• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • [HOW TO] Jailbreak Your iOS 5.1.1 Device With Absinthe 2




    {last updated May 30, 2012}

    This OS X and Windows guide will teach you how to jailbreak various devices using Absinthe 2. The current version of Absinthe is 2.0.4. Note this is an UNTETHERED JAILBREAK, meaning you can reboot your phone just like you normally would.

    This guide should be used with the following device/firmware combinations (if you're not sure, here's how to find your iOS firmware version and how to find your iOS device type):
    • iPhone 4S | 5.1.1
    • iPhone 4 | 5.1.1
    • iPhone 3GS | 5.1.1
    • iPod touch 3G | 5.1.1
    • iPod touch 4G | 5.1.1
    • iPad | 5.1.1
    • iPad2 | 5.1.1
    • The New iPad | 5.1.1

    The Chronic Dev Team has released Absinthe 2. Absinthe 2.0.4 works with Mac, Windows and Linux computers. The tool jailbreaks most devices running iOS 5.1.1.

    Since the jailbreak is intended for the newer software, it is recommend that you do a full DFU mode update from your previous firmware as this will overwrite any previous jailbreak data on your device and allow you to start fresh. After you have updated your firmware to iOS 5.1.1, you can follow the steps of this guide to jailbreak any of the devices listed above, in an untethered fashion.

    1. Begin by downloading the Absinthe 2.0.4 application for your operating system:

    2. Launch the downloaded file to open a virtual disk where you can either open Absinthe immediately, or drag the Absinthe application to your applications folder for future use.



    3. After you have opened Absinthe, plug in your iOS device and take note of how Absinthe auto-detects the device you plug in and the firmware it is running. If it is correct, click on the jailbreak button.



    4. After clicking the jailbreak button, the whole process is mostly automatic. Absinthe will jailbreak the device for you without the need to enter DFU mode. During the process, Absinthe will show many different stages of the jailbreak process as shown below.



    While Absinthe is jailbreaking your iOS device, the screen will appear as if the device is beginning a restore. This is normal – do not panic as nothing is going terribly wrong. Additionally, do not unplug the device or start using it until Absinthe says, “Done, enjoy!” Once it says this, the jailbreak is finally finished!

    After the jailbreak is finished, there is one more step. You must unlock your iOS device and find Cydia on your home screen. Launch it and Cydia will start the process of preparing the filesystem. This process takes a while, so be patient. While Cydia is doing this, your screen should look like the image below:



    When Cydia finishes preparing the filesystem, the device will respring and you can start downloading and enjoying your favorite Cydia tweaks on your newly jailbroken iOS 5.1.1 device. Since the jailbreak is untethered, you can reboot your device freely and your jailbreak will remain. If you are new to the realm of jailbreaking, check out our Staff favorites post to learn about some awesome iOS applications and Cydia tweaks!
    This article was originally published in forum thread: [HOW TO] Jailbreak Your iOS 5.1.1 Device With Absinthe 2.0.1 started by Anthony Bouchard View original post
    Comments 480 Comments
    1. kwik10z's Avatar
      kwik10z -
      I have backed up my 4S and plugged my device into my computer. I installed Absinthe and ran the program. It tells me that my device is not supported. why is this? I checked all requirements and all accepted devices and mine is part of them.

      Quote Originally Posted by kwik10z View Post
      I have backed up my 4S and plugged my device into my computer. I installed Absinthe and ran the program. It tells me that my device is not supported. why is this? I checked all requirements and all accepted devices and mine is part of them.
      Model A1387 (16GB 4S AT&T)

      Microsoft Vista 32-bit OS

      I have tried multiple USB ports
    1. celeron's Avatar
      celeron -
      Quote Originally Posted by kwik10z View Post
      I have backed up my 4S and plugged my device into my computer. I installed Absinthe and ran the program. It tells me that my device is not supported. why is this? I checked all requirements and all accepted devices and mine is part of them.



      Model A1387 (16GB 4S AT&T)

      Microsoft Vista 32-bit OS

      I have tried multiple USB ports
      Are you on 5.1.1? Also, I instead of just backing up in iTunes, I suggest you do a restore as well.
    1. zoink!'s Avatar
      zoink! -
      Quote Originally Posted by Simon View Post
      Yes, ultrasnow and ultrasnow fixer (you can install them at the same time of you want). If you are able to reboot and still use cydia then you have old bootrom and don't need absinthe.
      Ultrasn0w and fixer installed. SIM in phone, but I get the dreaded "Searching..." notice. I've tried changing to Airplane mode and back but no joy. Got any ideas? This was working on 4.3.3., so I know the phone can be carrier unlocked for sure and that my SIM works in it. It sees my SIM, but cannot find a network.

      Thanks again for your help...
    1. Punchy34's Avatar
      Punchy34 -
      Quote Originally Posted by ThorntonReed View Post
      Hey, sorry for the completely ignorant question, but i'm trying to unlock my iphone4 on 5.1.1 to other carriers. What do I do after Jailbreaking through Absinthe? Is there an app in Cydia I have to get?
      I actually had the same question. My modern firmware is 04.12.01

      Any help would be greatly appreciated. Thanks!
    1. collector_god's Avatar
      collector_god -
      It worked first shot...no errors at all. Make sure that you wipe your handset completely before you start, and it will work perfectly! Great work to all involved! Glad have my JB back!
    1. kwik10z's Avatar
      kwik10z -
      Quote Originally Posted by celeron View Post
      Are you on 5.1.1? Also, I instead of just backing up in iTunes, I suggest you do a restore as well.

      Thanks for the reply. Yes 5.1.1 and I did everything (backup, restore, physical backup--copy pictures and all important stuff to a folder on my computer desktop to be extra safe).

      After erasing content and settings in the iphone, Absinthe still gave me the device not supported error. So idk.
    1. celeron's Avatar
      celeron -
      Quote Originally Posted by Punchy34 View Post
      I actually had the same question. My modern firmware is 04.12.01

      Any help would be greatly appreciated. Thanks!
      You can't unlock that baseband
    1. fcpoage's Avatar
      fcpoage -
      I have been jail breaking my iPhone since the first one was released, and this is the first time I don't know what to do. I restored and updated my iPhone 4 to 5.1.1 and erased all contents/settings. When I plug it into my Mac, Absinthe 2.0.1 says "Sorry, the attached device is not supported." I have an AT&T iPhone 4 model A1332. I have tried restoring AGAIN, plugging it into different USB ports, and redownloaded Absinthe, all with no luck. Any one with any advice would be greatly appreciated.
    1. Smooli's Avatar
      Smooli -
      Hey I have a 3gs I tried JBing with this after upgrading to 5.1.1 from 4.3.3. I am getting "ERROR: could not connect to lockdownd" I have tried to JB it 3 times not and getting the same error.

      Any help would be great and thanks in advance.
    1. collector_god's Avatar
      collector_god -
      I did my JB with 2.0.1, once it was all said and done, Cydia said there was a change to 2.0.2, do I need to accept the change? Will it negatively effect my JB at all? I just don't want that stupid notification on there for the change which will cause me to look there all the time to see what's new when it's just that.

      Thanks for any info.

      you need to download the right IPSW. Go to iclairified and you can download it there. the one you want is 9b206, then you will be able to have JB done first shot as you have done the rest already. Just hold shift and click on upgrade, then you can select the file that you downloaded. That should resolve your issues.

      you need to download the right IPSW. Go to iclairified and you can download it there. the one you want is 9b206, then you will be able to have JB done first shot as you have done the rest already. Just hold shift and click on upgrade, then you can select the file that you downloaded. That should resolve your issues.
    1. Smooli's Avatar
      Smooli -
      Quote Originally Posted by Smooli View Post
      Hey I have a 3gs I tried JBing with this after upgrading to 5.1.1 from 4.3.3. I am getting "ERROR: could not connect to lockdownd" I have tried to JB it 3 times not and getting the same error.

      Any help would be great and thanks in advance.
      Got it, redid the entire operation plus restarted my computer then redownloaded Absinthe and ta da!

      Now JBed

      Thanks
    1. zoink!'s Avatar
      zoink! -
      Quote Originally Posted by zoink! View Post
      Ultrasn0w and fixer installed. SIM in phone, but I get the dreaded "Searching..." notice. I've tried changing to Airplane mode and back but no joy. Got any ideas? This was working on 4.3.3., so I know the phone can be carrier unlocked for sure and that my SIM works in it. It sees my SIM, but cannot find a network.
      Nevermind! I found the solution. I flashed the iPad baseband using Redsn0w and VOILA! I have service! YAY!

      So basically, with my iPhone on and connected to my Mac, I opened redsn0w 0.9.11b4. I clicked on Jailbreak and Install Cydia (even though I had already done that.) Then it instructed me to go into DFU mode, and then it loaded a few files and returned me to a screen where I unchecked Cydia and left ONLY new iPad baseband checked. Then I let 'er rip! In a few minutes, my iPhone rebooted and those lovely bars returned to my screen!

      I'm a happy camper! Now it's time to tackle my girlfriend's iPhone 4
    1. The Guz's Avatar
      The Guz -
      Just jailbroke my 4 with Absinthe 2.0.2. No issues. Simple jalibreak.

      Quote Originally Posted by The Guz View Post
      Just jailbroke my 4 with Absinthe 2.0.2. No issues. Simple jalibreak.
      On second thought, I don't get the camera icon on the lock screen. Anyone else having that problem.

      I do us lockinfo at the lockscreen.
    1. The Guz's Avatar
      The Guz -
      Quote Originally Posted by The Guz View Post
      Just jailbroke my 4 with Absinthe 2.0.2. No issues. Simple jalibreak.



      On second thought, I don't get the camera icon on the lock screen. Anyone else having that problem.

      I do us lockinfo at the lockscreen.
      I figured out what it was.
    1. Kabahl's Avatar
      Kabahl -
      Just an FYI, Using Absinthe 2.0.1 on my 4S 5.1.1 (9B206). Install was going fine but seemed to hang on the final reboot. Waited for almost an hour. Bit the bullet and forced a manual reboot and the process finished. Cydia installed and all seems well. Time will tell.
    1. celeron's Avatar
      celeron -
      Absinthe 2.0.4 released. This one adds support for the iPad 2,4.
    1. jdmking's Avatar
      jdmking -
      wow guys this is maybe , well the best and easiest jailbreak i have ever done. i had to donate 50 bucks you guys are awesome !
    1. fcpoage's Avatar
      fcpoage -
      Quote Originally Posted by celeron View Post
      Absinthe 2.0.4 released. This one adds support for the iPad 2,4.
      I downloaded 2.0.4 and finally it recognizes my iPhone 4 iOS 5.1.1 whereas absinthe 2.0.1 did not (see my post above). I would not have know about 2.0.4 if you hadn't posted this, so just wanted to thank you for your post! Running free now!
    1. 2k1's Avatar
      2k1 -
      Quote Originally Posted by celeron View Post
      Absinthe 2.0.4 released. This one adds support for the iPad 2,4.
      Good to know thanx
    1. celeron's Avatar
      celeron -
      Quote Originally Posted by fcpoage View Post
      I downloaded 2.0.4 and finally it recognizes my iPhone 4 iOS 5.1.1 whereas absinthe 2.0.1 did not (see my post above). I would not have know about 2.0.4 if you hadn't posted this, so just wanted to thank you for your post! Running free now!
      No problem, glad I could help in some way